/*
Theme Name:   	Storefront Child Theme V2
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme (Version 2)
Version:      	1.1.9
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300|PT+Mono);

/*ALEX CSS*/


@media screen and (max-width: 768px) {
table.cart .product-thumbnail img {
    max-width: 100%;
}	
}

@media screen and (min-width: 480px) {
.slick-next:before, .slick-prev:before {
	font-size: 32px !important;
}

.homepage_img {
	float: left;
}
	
}

@media screen and (min-width: 640px) {

}

@media (min-width: 768px) {

.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
    width: 100%;
    float: right;
    margin: 0;
    clear: right;
}
}


/** was causing issues with php7 update Nov20**/
 #error-page .wp-die-message {
    display: none;
}

#logo {
	/*margin-bottom: 20px;*/
}

#content {
	background: #fff;
	padding-bottom: 20px;
}

.home #content {
	padding-bottom: 0;
}

/* Header and navbar styles from parent Storefront theme */
.site-header,
header {
	background-color: #555;
	padding: 20px 0;
	color: #9aa0a7;
	position: relative;
	z-index: 999;
}

/* Navbar background - applies to menu section below header */
.container-fluid:has(#bs-example-navbar-collapse-1) {
	position: relative;
	max-width: 1500px;
	margin: 0 auto;
}

/* Full-width background using pseudo-element */
.container-fluid:has(#bs-example-navbar-collapse-1)::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	width: 100vw;
	height: 100%;
	background: #212121;
	z-index: -1;
}


/* Navbar link colors */
.navbar .nav li a,
.navbar-nav li a,
#bs-example-navbar-collapse-1 li a,
header a,
header a:hover {
	color: #9aa0a7;
	text-decoration: none;
}

header a:focus,
.navbar-nav li a:focus {
    color: #666;
}

/* Hover state for navbar links */
.navbar-nav li a:hover,
#bs-example-navbar-collapse-1 li a:hover {
	color: #e6e6e6;
}

table.cart td.product-remove, table.cart td.actions {
    border-top-color: #fff;
}

section.mainarea {
	margin: 20px 0;
}

.input-lg {
   height: auto !important;
   padding: 5px 8px;
   font-size: 14px;
}

input#ship-to-different-address-checkbox {
	zoom: 1.9 !important;
}

#serial_number_field {	
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#serial_number {
	width: auto;
}

#modalSerial {
	height: auto !important;	
}

.modal-title {
	font-weight: 500;
}

#order_review {
	padding: 20px;
	background: #fff;
}

#order_review_heading {
	text-indent: 20px;
}

.wc-terms-and-conditions, .woocommerce-account-fields {
	margin-left: 20px;
}

input[type=checkbox] {
    margin: 8px 0 0;
}

table.order_details th, table.order_details td {	
	padding: 10px;
}

.my_split_checkbox {
	margin-bottom: 20px;
    padding: 8px 17px 22px;
}

#my_split_checkbox_field, .note {
	margin-left: 20px;
}

ul.order_details li {
    display: inline-block;
}

.order_details > li {
    border-bottom: none;
}

#payment .payment_methods>.wc_payment_method>label {
    padding: 0px;
}

#payment .place-order {
    padding: 0;
}

#payment .payment_methods li .payment_box {
    padding: 10px;
}

.important_notice {
	margin: 20px;
}

#order_review .shop_table {
    margin-bottom: 20px;
}

#header-basket {
	text-align: center;
	margin-top: 5px;
}

.customlog {
    text-align: center;
}

.customlog h4, .customlog a {
	color: #fff;
}

.customlog a:hover {
	color: #666;
}

p.backorder_notification {
	font-size: 10px;
	line-height: 14px;
}

table.woocommerce-cart-form__contents {
	width: 100%;
}

.middle {
	vertical-align: middle;
    display: inline-block;
	margin: 10px;
}

.vimeo {
	margin: 30px 0;
	text-align: center;
}

fieldset#change-password {
	margin: 20px 0;
}

table.shop_table_responsive tr td:before {
    content: attr(data-title) ":\00a0 \00a0 ";
	}

td.product-content {
	font-weight: 700;
}	
	
td.product-content:before {
    content: "Description: \00a0 \00a0" !important;
}

.amount small.tax_label {
	display: none;
}

.page-id-9 .woocommerce-Button {
	margin: 0px;
}

.my-login {
    /*background: #f79122;*/
	border-radius: 3px;
	text-align: right;
    color: #ffffff;
}

.my-login h4 {
	margin-bottom: 0;
	color: #444;
}

.my-login a {
	/*color: #444;*/
	font-weight: 500;
    color: #ffffff;
}

.my-login a:hover {
	color: #fff;
}

.my-basket a {
	color: #fff;
}

.my-basket a:hover, .my-basket a:focus {
	color: #f79122;
	text-decoration: none;
}

.form-control {
	height: auto;
}

.cart-contents-total {
	font-size: 18px;
}

.my-basket {
	line-height: 18px;
	text-align: right;
	/*padding: 10px;*/
	visibility: hidden;
    position: relative; /* UPDATED */
    bottom:10px;  /* UPDATED */
}

a.added_to_cart {
	display: block;
}

a.added_to_cart::before {
	font-family: FontAwesome;
	content: "\f06e  ";
	text-decoration: none;
}

table.xoo-cp-cart {
    margin-top: 0px !important;
}
.xoo-cp-hdtxt {
    margin-bottom: 0px !important;
	text-transform: initial !important;
}

.xcp-rel-head {
	text-transform: initial !important;
}

.xoo-cp-hdtxt::before {
	font-family: FontAwesome;
	content: "\f07a  ";
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    background-color: #f0ad4e;
    color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
    background-color: #555;
}

table.cart {
    margin-bottom: 0px;
}

table.cart td, table.cart th {
    padding: 0.5em;
}

a.remove:before {
    color: #f79122;
}
.shop_table th, .shop_table td {
	padding: 10px;
}

.cart_totals {
	font-size: 16px;
	width: 90% !important;
}

.cart_totals table.shop_table_responsive {
	width: 100%;
}

.wc-proceed-to-checkout {
    margin: 1.2em 0;
	width: 100%;
}

.wc-proceed-to-checkout  a {
	color: #fff;
	text-decoration: none;
}

table.shop_table_responsive tr td {
    text-align: left;
}

.stock.in-stock:before {
    content: "\f00c";
}

.single-product div.product .price {
	font-size: 24px;
}

.single-product div.product .product_meta {
    font-size: 1.175em;
}

#footer {
	background: #555;
	border-bottom-color: #555;
	padding-top: 30px;
	padding-bottom: 40px;
}

#footer h5 {
	color: #fff;
	border-bottom: 1px solid #777;
	padding: 0 0 5px 5px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

#footer li a {
	color: #f9f9f9;
	font-size: 12px;
	padding-left: 5px;
				-webkit-transition: padding-left 0.3s ease;
	-moz-transition: padding-left 0.3s ease;
	-ms-transition: padding-left 0.3s ease;
	-o-transition: padding-left 0.3s ease;
	transition: padding-left 0.3s ease;
}

#footer li a:hover {
	color: #F79122;
	padding-left: 15px;
				-webkit-transition: padding-left 0.3s ease;
	-moz-transition: padding-left 0.3s ease;
	-ms-transition: padding-left 0.3s ease;
	-o-transition: padding-left 0.3s ease;
	transition: padding-left 0.3s ease;
	background-color: #777;
	text-shadow: none;

}

#footer form {
	color: #f9f9f9;
	margin-top: 12px;
}

#footer input, #footer label, #footer button  {
	margin-left: 5px;
	font-size: 12px;
}

#footer input {
	padding: 2px 4px;
}

.footer-text {
	font-size: 12px;
	color: #f9f9f9;
	padding: 0 5px;
}

.footer-text a:hover {
	color: #fff;
}


#brands {
    background: #212121;
    border-top-color: #F9f9f9;
    border-bottom: none;
}

.woocommerce-Button {
	margin-top: 20px;
}

#customer_login input[type="submit"]:hover {
	color: #fff;
    background: #ec971f !important;
}

a.cart-contents {
    color: #fff;
}

a:hover.cart-contents {
    color: #f79122;
}



.plrp_logreg #cboxContent {
	padding: 10px;
	border-radius: 5px;
}

#cboxLoadedContent {
	background: #fff !important;
	border: none !important;
	height: auto !important;
}

#js_login .button {
	margin-top: 10px;
}

.panel-default {
	text-align: center;
}

.post-template-template-appliance-category-list-php .panel-default {
	text-align: left;
}

.woocommerce-MyAccount-navigation ul {
	padding: 0;
}

body.woocommerce-checkout .entry-content form.woocommerce-form-login {
	border: 1px solid #ccc;
    padding: 25px;
}

body.woocommerce-checkout .entry-content form.woocommerce-form-login input[type=submit] {
	margin-top: 15px;
}

header.woocommerce-Address-title {
	background: #fff;
	padding: 0;
	font-size: 16px;
}

.woocommerce-Addresses a:hover {
	color: #555;
}

ul.custom-sidebar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #f9f9f9;
}

ul.custom-sidebar li a {
    display: block;
    color: #555;
    padding: 8px 16px;
    text-decoration: none;
}

/* Change the link color on hover */
ul.custom-sidebar li a:hover {
    background-color: #555;
    color: white;
}

#terms ul li {
	font-weight: 300;
}

#post-4254 span {
	margin-right: 5px;
}

#post-4254 p:nth-child(odd) {
	font-weight: 600;
}

table.cart td.actions {
    border-top-color: #fff;
}

.order_details {
    background-color: #eee;
}

.order_details:before, .order_details:after {
    background: -webkit-linear-gradient(transparent 0,transparent 0),-webkit-linear-gradient(135deg,#eee 33.33%,transparent 33.33%),-webkit-linear-gradient(45deg,#eee 33.33%,transparent 33.33%);
}

.printfriendly {
	display: inline-block;
}

.printfriendly a {
	color: #666;
}

.printfriendly a:hover {
	color: #f79122;
}

table.my_account_orders {
     font-size: 14px;
}

body.page-id-8 th.product-name {
	width: 50%;
}

.payment-fixed {
	position: static !important;
}

.my_account_orders .button.print:after {
	font-family: FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\00a0 \f02f";
}

.panel-parent {
    text-transform: uppercase;
    background: #f79122;
    color: #fff;
    padding: 5px;
    margin-left: -16px;
    padding-left: 19px;
	display: inline-flex;
    width: initial;
	padding-right: 16px;
}

p.cart-empty:nth-child(2) {
display: none;
}

p.order-print a.print {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

p.order-print a.print::before {
	font-family: FontAwesome;
    content: "\f02f  ";
}

.shipped_via {
	display: none;
}

ul.products {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
 
 .products li {
    float: left;
}
 
.products li a {
    display: block;
    text-align: center;
    text-decoration: none;
}
 
.products li p.woocommerce-loop-product_description {
    font-weight: 700;
	margin: 0;
}

p.woocommerce-loop-product_price {
	text-align: center;
}

.products li p {
	margin: 0;
}

.calculated_shipping table {
	width: 100%;
}

    .slick-slider {
        width: 100%;
        margin: 0 auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
        color: black;
    }
	
	.slick-slider p.woocommerce-loop-product_description {
    font-weight: 700;
	margin: 0;
	display: block;
    text-align: center;
    text-decoration: none;
	line-height: 14px;
    font-size: 12px;
}
 
.slick-slider p.loop_product_title {
	margin: 0;
	display: block;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
}

.slick-slider span.price {
	text-align: center;
    display: block;
    font-size: 16px !important;
}

.slick-slider a:hover {
	text-decoration: none;
}

.slick-prev:before {
	font-family: FontAwesome;
    content: "\f053";
	color: #555;
}

.slick-next:before {
    font-family: FontAwesome;
	content: "\f054";
	color: #555;
}

.slick-prev:hover::before, .slick-next:hover::before {
	color: #f79122;
}

.slick-next:before, .slick-prev:before {
	font-size: 20px;
}

.post-type-archive .caption {
	text-align: center;
	border-top: 1px solid #eee;
}

.post-type-archive .woocommerce-loop-product_description {
	margin: 0;
}

.post-type-archive span.price {
	font-weight: 700;
}

.post-type-archive .caption a:hover {
	text-decoration: none;
}

.post-type-archive form.woocommerce-ordering, .post-type-archive nav.woocommerce-pagination {
	display: none;
}

.pagination-wrap {
	text-align: center;
}

.pagination>li>a {
	color: #f79122;
}

.pagination>li>span {
	color: #555;
}

.woocommerce-result-count {
	text-align: center;
    font-size: 12px;
}

.storefront-sorting {
	margin: 10px 0;
}

.post-type-archive .woocommerce-loop-product_description {
	height: 52px;
}

/*END ALEX CSS*/

:focus {
    outline: none;
}

#producthead {
	margin: 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #f9f9f9;
	padding-bottom: 30px;
}

#producthead h4.mono {
	margin-bottom: 30px;
}

#productheaddrop {
	
}

#searchclick {
	color: #fff;
	font-size: 40px;
}

#mobmenu {
	
}

#mobmenu ul {
	padding: 0;
	margin: 0;
	list-style: none;

	clear: both;
}

#mobmenu li {
	padding: 0;
	margin: 0;
	float: left;
	width: 33%;
	text-align: center;

}

#mobmenu li a {
	color: #fff;
	font-size: 40px;
}

.single-product div.product {
	padding-top: 30px;
}

#catcont {
	border-top: 1px solid #ddd;
	padding-top: 40px;
}


body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
	color: #666;
	border-top: 3px solid #f78e1f;
}

p {
	font-size: 15px;
	line-height: 26px;
	/*margin: 0;*/
	font-weight: 300;
}

strong {
	font-weight: 400;
}

h1,h2,h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

a {
	color: #f79122;
}

a:hover {
	color: #555;
}

#breadcrumbs {
	background: #f5f5f5;
	border-top: 1px solid #ddd;
}


.breadcrumb_last, #breadcrumbs a {
	font-size: 10px;
	display: inline;
	padding: 8px 4px 6px 4px;
	position: relative;
	background: #f5f5f5;
	margin-right: 28px;
	/*font-family: 'PT Mono', sans-serif;*/
}

#breadcrumbs a:after, #breadcrumbs a:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#breadcrumbs a:after {
	border-color: rgba(245, 245, 245, 0);
	border-left-color: #f5f5f5;
	border-width: 20px;
	margin-top: -20px;
}

#breadcrumbs a:before {
	border-color: rgba(204, 204, 204, 0);
	border-left-color: #cccccc;
	border-width: 21px;
	margin-top: -21px;
}


#headsearch {
	display: none;
}

#homelogo {
	text-align: center;
	margin-bottom: 40px;
	margin-top: 60px;
}

#homelogo img {
	max-width: 100%;
}

.container-fluid {
	max-width: 1500px;
	padding: 0 25px;
}

.row {
	padding-bottom: 10px;
	padding-top: 10px;
}

.mono {
	font-family: 'PT Mono', sans-serif;
}

h4.mono {
	color: #999;
	font-weight: normal;
}

.img-responsive {
	width: 100%;
}

.tableimg img {
	border: 1px solid #ddd;
}

.crp_thumb {
	width: 100%;
	display: block;
    max-width: 100%;
    height: auto;
    margin: 30px 0 10px 0;
}

.crp_related  {
	text-align: center;
}

.crp_title {
	margin-bottom: 20px;
}

header .nav {
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 300;
	margin-top: 18px;
}

header .nav a {
	color: #555;
	padding: 0 0 3px 0;
	margin-right: 30px;
}

header .nav-pills>li.active>a, header .nav-pills>li.active>a:hover, header .nav-pills>li.active>a:focus {
	background-color: transparent;
	border-bottom: 3px solid #f78e1f;
	border-radius: 0;
	color: #555;
}

header .nav>li>a:hover, header .nav>li>a:focus {
	background: transparent;
	color: #f78e1f;
	border-radius: 0;
}

#headsearch {
	padding: 38px 0;
	background: #f9f9f9;
	display: none;
	border-bottom: 1px solid #ddd;
}

#flag {
	margin-top: 28px;
}

#prodsidecont {
	background: #f9f9f9;
	border: 1px solid #ddd;
	padding: 5px 15px;
	margin-top: 20px;
}

#prodsidebar p {
	font-size: 12px;
	font-family: 'PT Mono', sans-serif;
	margin-bottom: 16px;
}

#prodsidebar p strong {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

#prodsidebar .btn {
	margin-top: 12px;
}

footer {
	margin: 30px 0 0 0;
	padding: 40px 0 40px 0;
	border-top: 1px solid #ddd;
	background: #f9f9f9;
}


.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 10px 8px;
}

.table>tbody>tr>td {
	vertical-align: middle;
}


.short-desc {
	font-size: 11px;
	font-family: 'PT Mono', sans-serif;
}

footer p {
	font-size: 12px;
}

#cookies {
	text-align: right;
}

#flags img {
	border: 1px solid #888;
	margin: 15px 0;
}

.panel-body {
padding: 10px;
}

.panel img {
	max-width: 100%;
}

.panel-title {
	font-size: 24px;
}

.tab-pane img {
	margin-bottom: 30px;
}


.title {
  margin: 20px 0 0 0;
  font-size: 32px;
}

.single-product div.product form.cart .button {
    float: left;
	margin: 2px 5px;
}

.example {
  padding: 30px 0;
}

.example-name {
  margin: 20px 0;
  font-size: 32px;
}

.demo {
  position: relative;
  z-index: 1;
  margin: 50px 0;
}

.twitter-typeahead {
	width: 100%;
}
.typeahead,
.tt-query,
.tt-hint {
  width: 100%;
  padding: 8px 12px;
  font-size: 24px;
  line-height: 30px;
  border: 1px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}


.typeahead[type='text']{
    background: #ffffff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --%3E%3Cpath fill='%23677575' d='M500.3 443.7l-119.7-119.7c27.22-40.41 40.65-90.9 33.46-144.7C401.8 87.79 326.8 13.32 235.2 1.723C99.01-15.51-15.51 99.01 1.724 235.2c11.6 91.64 86.08 166.7 177.6 178.9c53.8 7.189 104.3-6.236 144.7-33.46l119.7 119.7c15.62 15.62 40.95 15.62 56.57 0C515.9 484.7 515.9 459.3 500.3 443.7zM79.1 208c0-70.58 57.42-128 128-128s128 57.42 128 128c0 70.58-57.42 128-128 128S79.1 278.6 79.1 208z'/%3E%3C/svg%3E") no-repeat;
    background-position: 0.625em center; /* 10px at 16px base font size */
    background-size: 1em;
    padding-left: 2em;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar {
    margin-bottom: 0;
}

header {
    padding:0;
}

#logo a img {
	max-height:80px;
    width: auto;
}

#logo {
    padding-bottom: 0;
}

.navbar-toggle {
    display: block;
}

.navbar-collapse.collapse:not(.in) {
    display: none !important;

}
/*
header .example input {
    font-size: 1.5rem;
}*/

/* Styles for screens smaller than 992px */
@media (max-width: 991.98px) {
    /* Make the main menu a vertical list */
    #menu-navigation {
        /*display: block;*/
        padding-left: 2em;
        padding-bottom: 1em;
    }

    .example {
        padding: 15px;
    }

    #menu-navigation li a {
        padding-bottom: 0;
    }

    #menu-navigation > li > a {
        font-weight: 700;
    }

    /* Show sub-menu on hover */
    #menu-navigation li:hover .sub-menu {
        background-color: transparent;
    }

    /* Show sub-menus by default */
    #menu-navigation .sub-menu {
        display: block;
        position: static;
        background-color: transparent;
        min-width: 0;
        box-shadow: none;
    }

    /* Style for sub-menu items */
    #menu-navigation .sub-menu li {
        color: #212121;
    }

    #menu-navigation li > a {
        color: #ffffff;
        background-color: transparent;
    }

    /* Make the li elements stack vertically */
    #menu-navigation li {
        float: none;
    }

    .navbar-collapse.collapse:has(.in) {
        display: block !important;
    
    }
/*
    .typeahead[type='text']{
        background: #ffffff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --%3E%3Cpath fill='%23677575' d='M500.3 443.7l-119.7-119.7c27.22-40.41 40.65-90.9 33.46-144.7C401.8 87.79 326.8 13.32 235.2 1.723C99.01-15.51-15.51 99.01 1.724 235.2c11.6 91.64 86.08 166.7 177.6 178.9c53.8 7.189 104.3-6.236 144.7-33.46l119.7 119.7c15.62 15.62 40.95 15.62 56.57 0C515.9 484.7 515.9 459.3 500.3 443.7zM79.1 208c0-70.58 57.42-128 128-128s128 57.42 128 128c0 70.58-57.42 128-128 128S79.1 278.6 79.1 208z'/%3E%3C/svg%3E") no-repeat 13px center;
        background-position: 10px center;
        background-size: 1em;
        font-size: 1.5rem;
    }
  */  
}

/* Styles for screens larger than 992px */
@media (min-width: 992px) {

    #masthead .row:first-child {
        display: flex;
        align-items: center;
    }

    .row:has(#bs-example-navbar-collapse-1) {
        padding-top: 0;
        padding-bottom: 0;
        /*max-width: calc(100vw - 5px);*/
        /*overflow: hidden;*/
    }
    /* Hide all sub-menus initially */
    #menu-navigation .sub-menu {
        display: none;
    }

    /* Show sub-menu on hover */
    #menu-navigation li:hover .sub-menu {
        display: block;

    }

    #menu-navigation li a {
        color: #ffffff;
    }

    #menu-navigation li a:hover, #menu-navigation li a:focus {
        color: #212121;
    }

    

    #menu-navigation {
        display: flex;
        justify-content: space-around; /* or space-evenly */
        /*width: 100vw; /* viewport width */
    }

    /* Set font size for all menu items */
    #menu-navigation li {
        font-size: 1em;
        flex-grow: 1;
        text-align: left;
        padding: 0 .5em;
        /*min-width: 180px;*/
    }

    /* Style for dropdown menu */
    #menu-navigation .sub-menu {
        position: absolute;
        /*background-color: #f9f9f9;*/
        background-color: #212121;
        min-width: calc(200px - 4em);
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1010;
        padding: 1em 0;
    }

    #menu-navigation .sub-menu li {
        clear: both;
        color: black;
        display: block;
        text-align: left;
        padding: .5em 1em;
        font-size: 1em;
        z-index: 1010;
    }

    #menu-navigation .sub-menu li a {
        color: #ffffff;
        display: block;
        text-decoration: none;
    }

    #menu-navigation .sub-menu li a:hover {
        /*background-color: #f1f1f1;*/
        color: #212121;
        display: block;
    }

    #menu-navigation .sub-menu li:has(a:hover) {
        background-color: #f1f1f1;
        color: #212121;
        display: block;
    }
    
    .navbar-collapse.collapse:not(.in) {
        display: block !important;
    }

        /* Change this in order to change the Dropdown symbol */
        #menu-navigation > li > a:after {
            font-family: "Font Awesome 5 Free"; /* Use "Font Awesome 5 Brands" for brand icons */
            content: " \f0d7";
            font-weight: 900; /* Needed for solid style icons */
        }
    #menu-navigation > li > a:only-child:after { content: ''; }
}


.typeahead:focus {
  border: 1px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 100%;
  margin-top: 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
 /* -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;*/
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #f78e1f;
  cursor: pointer;

}

.tt-suggestion p {
  margin: 20px 0;
}

.tt-suggestion img {
	width: 54px;
	float: left;
	margin: 8px 16px 0 0;
	padding: 2px;
	border: 1px solid #ccc;
	background: #fff;
	-webkit-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
}


.tt-suggestion:hover img {

	float: left;
	margin: 8px 16px 0 0;
	padding: 0;
	border: 1px solid #fff;
	background: #fff;
	-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

.gist {
  font-size: 14px;
}

/* example specific styles */
/* ----------------------- */

.example-twitter-oss .tt-suggestion {
  padding: 8px 20px;
}

.example-twitter-oss .tt-suggestion + .tt-suggestion {
  border-top: 1px solid #ccc;
}

.example-twitter-oss .repo-language {
  float: right;
  font-style: italic;
}

.example-twitter-oss .repo-name {
  font-weight: 400;
}

.example-twitter-oss .repo-description {
  font-size: 14px;
}

.example-sports h3 {
  margin: 18px 20px 5px 20px;
  padding: 8px 0;
  border-bottom: 1px solid #ccc;
  font-weight: 400;
  font-size: 20px;
}


/*
.product_list_widget {
	display: none;
}*/

.xoo-cp-pimg img {
	width: 75px;
	height: auto;
}

.woocommerce-loop-product__title {
	font-size: 13px;
}

/*Modal custom*/
.modal-body {
height: 80%;
height: 480px;
}

/*CSS Steps*/
/*Custom*/
#next_button, #previous_button, .steps {
display: none !important;	
}

#hide {
visibility: hidden;
height: 1px !important;	
}

/*bootstrap slider*/
.bootstrap-slider {
width: 100%;
margin-bottom: 60px;	
}

.slider {
	margin-top: 20px;
}

.shitdiv {
	margin: 40px 0;
}

#filter-width {
margin-bottom: 50px;	
}

/*
    Common 
*/



.wizard,
.tabcontrol
{
    display: block;
    width: 100%;
    overflow: hidden;
}

.wizard a,
.tabcontrol a
{
    outline: 0;
}

.wizard ul,
.tabcontrol ul
{
    list-style: none !important;
    padding: 0;
    margin: 0;
}

.wizard ul > li,
.tabcontrol ul > li
{
    display: block;
    padding: 0;
}

.btn:hover {
  color: #222;
}

.btn.is-checked {
	background-image: url(img/check.png);
	background-repeat: no-repeat;
    background-position: 90% 70%;
  background-color: #2175b0;
  background-color: #fff;
}

btn.active, .btn:active {
-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

/* Accessibility */
.wizard > .steps .current-info,
.tabcontrol > .steps .current-info
{
    position: absolute;
    left: -999em;
}

.wizard > .content > .title,
.tabcontrol > .content > .title
{
    position: absolute;
    left: -999em;
}

/* CUSTOM CSS NEW WIZARD */

.tab-pane>.btn-group {
    margin: 25px 0 !important;
}

/*.tab-pane img {
    margin: 5px !important;
}*/

span.btn-wizard {
	padding: 22px;
	/*transition: transform 1s;*/
}

span.btn-wizard:hover {
    transform: scale(1.1);
}

.btn-default:hover {
    color: #333;
    background-color: #fff;
    border-color: #adadad;
}

.btn-default:active:focus, .btn-default:active:hover {
	background-color: #fff;
}

span.btn-wizard  img {
width: 150px;
}



/*
    Tabcontrol
*/

.tabcontrol > .steps
{
    position: relative;
    display: block;
    width: 100%;
}

.tabcontrol > .steps > ul
{
    position: relative;
    margin: 6px 0 0 0;
    top: 1px;
    z-index: 1;
}

.tabcontrol > .steps > ul > li
{
    float: left;
    margin: 5px 2px 0 0;
    padding: 1px;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tabcontrol > .steps > ul > li:hover
{
    background: #edecec;
    border: 1px solid #bbb;
    padding: 0;
}

.tabcontrol > .steps > ul > li.current
{
    background: #fff;
    border: 1px solid #bbb;
    border-bottom: 0 none;
    padding: 0 0 1px 0;
    margin-top: 0;
}

.tabcontrol > .steps > ul > li > a
{
    color: #5f5f5f;
    display: inline-block;
    border: 0 none;
    margin: 0;
    padding: 10px 30px;
    text-decoration: none;
}

.tabcontrol > .steps > ul > li > a:hover
{
    text-decoration: none;
}

.tabcontrol > .steps > ul > li.current > a
{
    padding: 15px 30px 10px 30px;
}

.tabcontrol > .content
{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 35em;
    overflow: hidden;
    border-top: 1px solid #bbb;
    padding-top: 20px;
}

.tabcontrol > .content > .body
{
    float: left;
    position: absolute;
    width: 95%;
    height: 95%;
    padding: 2.5%;
}

.tabcontrol > .content > .body ul
{
    list-style: disc !important;
}

.tabcontrol > .content > .body ul > li
{
    display: list-item;
}


	
    .wizard > .steps > ul > li
    {
        width: 100%;
    }

@media (max-width: 480px)
{
	.slider-tick-label {
		display: none !important;
	}
	
    .wizard > .steps > ul > li
    {
        width: auto;
    }
}

@media (min-width: 600px)
{
	
	
    .wizard > .steps > ul > li
    {
        width: 50%;
    }

    .wizard > .steps a,
    .wizard > .steps a:hover,
    .wizard > .steps a:active
    {
        margin-top: 0.5em;
    }

    .wizard.vertical > .steps,
    .wizard.vertical > .actions
    {
        display: block;
        float: none;
        width: 100%;
    }

    .wizard.vertical > .content
    {
        display: block;
        float: none;
        margin: 0 0.5em 0.5em;
        width: auto;
    }
}


/*.btn {
  display: inline-block;
    padding: 0.5em 1.0em;
    border: none;
    cursor: pointer;
}*/


/* --------------------------------------- */
/* Isotope Grid */
/* --------------------------------------- */
.grid {
  max-width: 1500px;
}
/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* --------------------------------------- */
/* Isotope item */
/* --------------------------------------- */
.item {
	padding: 20px 0;
  text-align: center;
}

.item img {
	margin-bottom: 10px;
}
.item.round { border-radius: 35px; }
.item.big.round { border-radius: 75px; }

.item.red { background: #b0221b; }
.item.blue { background: #2175b0; }
.item.yellow { background: #e8ce3c; }

.item.wide,
.item.big { width: 150px; }
.item.tall,
.item.big { height: 150px; }

.item .content {
  color: #fff;
  font-size: 10px;
  padding-top: 20px;
  display: inline-block;
}

/* --------------------------------------- */
/* Bootstrap Slider */
/* --------------------------------------- */
.slider.slider-horizontal .slider-tick-label-container .slider-tick-label {
    color: #ccc;
    font-size: 10px;
}

.slider.slider-horizontal {
    width: 100%;
}

.sliders { padding: 15px 0 30px 0; }
.filter-section .filter-label {
  display: block;
  font-weight: bold;
}
.bootstrap-slider .slider-selection { background: #2175b0; }

.slider-tick-label {
  position: relative;
  top: 20px;
}


.slider-horizontal {
			margin-bottom: 0 !important;
		}	

/*Ruler CSS slider amendments*/
.slider-track {
border-radius: 0;
left: 2% !important;
height: 15px !important;
}

.slider.slider-horizontal .slider-tick-label-container {
    margin-top: -5px;
    position: relative;
    overflow: visible;
}

.slider.slider-horizontal .slider-tick, .slider.slider-horizontal .slider-handle {
    margin-left: -7px;
}

.slider-tick.round {
    border-radius: 0;
}

.slider-handle.round {
    border-radius: 0;
    width: 12px;
}

.slider-tick {
  display: none;
    /*width: 1px;
    height: 20px;
    background-image: -webkit-linear-gradient(top,#1e1e1e 0,#000000 100%);
    background-image: -o-linear-gradient(top,#f9f9f9 0,#f5f5f5 100%);*/
}

.slider-selection {
    border-radius: 0px;
}

.slider-handle {
    border-radius: 2px;
    height: 20px;
    width: 14px;
    top: -5px;
    border: none;
      background: #434d5a;
}

.slider-handle:after {
    content: "";
    border: 6px solid transparent;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -11px;
    border-top-color: #434d5a;
}

.bootstrap-slider .slider-selection {
    background: #F18E00;
}

/*Wizard amendments*/

.wizard > .content {
    background: #fff;
}

.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    background: #F18E00;
}

.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active {
    background: #f2cb65;
}

.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border: 1px solid #ffffff !important;
    margin: 0 !important;
    border-radius: 4px 4px 0 0;
}

.nav-tabs.nav-justified>li {
    background: #43454b;
    border: 1px solid #f9f9f9;
    border-radius: 4px 4px 0 0;
}


/********* SINGLE APPLIANCE CHANGE *********/

.stock.in-stock {
    color: #08be0e;
}

.stock.in-stock:before {
    content: "";
    font-family: FontAwesome;
    font-size: 1.5em;
    color: #08be0e;
    margin-right: 0px;
}

.stock.out-of-stock {
    color: #ec0808;
}

.stock.out-of-stock:before {
    content: "";
    font-family: FontAwesome;
    font-size: 1.5em;
    color: #ec0808;
    margin-right: 0px;
}

.stock.available-on-backorder {
    color: #ff7b00;
}

.bg-warning.amber {
    background-color: #fbe7d8;
}

#my_backorder_confirmation_checkbox_field {
    position: relative;
    left: 1.5em;
}

.woocommerce-MyAccount-navigation ul li a::before
{
    margin-left: 0 !important;
    text-align: inherit !important;
    float: none !important;
}


@media screen and (min-width: 951px) {
    .woocommerce-MyAccount-navigation ul {
        /* Use flex layout for the list */
        display: flex;
        justify-content:left;
    }

    .woocommerce-MyAccount-navigation ul li {
        /* Center text and icons */
        text-align: left;
        /* Use flex layout for list items */
        display: flex;
        flex-direction: column;
        align-items: left;
        justify-content: left;
        margin-right: 2em;
    }

    .woocommerce-MyAccount-navigation ul li a::before {
        /* Remove float */
        float: none !important;
        /* Set font size */
        font-size: xx-large;
        /* Display as block to allow centering */
        display: block;
        /* Center the icon */
        margin: 0 auto;
        position: relative;
        left:25%;
    }
}

.my_account_orders .button.print:before {
	font-family: FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\00a0 \f02f";
    margin-right:.5em;
    margin-left:1em;
    text-decoration: none;
    text-align:right;
}

.my_account_orders .button.view:before {
	font-family: FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\f06e"; 
    margin-right:.5em;
    margin-left:1em;
    text-decoration: none;
    text-align:right;
}

.woocommerce-MyAccount-navigation ul {
    list-style-type: none;
}

.my_account_orders .button.view:after {
    content: ""; 
}
.my_account_orders .button.print:after {
    content: "/PDF"; 
}

.lead {
    display: block
}

/* Default styles (for tall viewports) */

.nav-tabs {
    display: flex;
    justify-content: space-between;
}

.tabitem, .tabitem:hover {
    flex: 1;
    text-align: center;
    border: 1px solid #cecece !important;
}
.tabitem a, .tabitem a:hover {
    height:100%;
    background-color: #f9f9f9 !important;
    color:#999999 !important;
}

.nav-tabs.nav-justified>li>a {
    border: 0px !important;
}

.tabitem.active a, .tabitem.active a:hover {
    background-color: #ec971f !important;
    /*box-shadow: inset 48px 48px 96px #ffa426,
                inset -48px -48px 96px #d77e1e;*/
    color:#ffffff !important;
}

.tab-content {
    clear: both; /* Clear floats */
}

.form-collapse {
    max-height: 0;
    overflow: hidden;
    transition: max-height 2s ease-out;  /* Adjust the duration and easing function as needed */
}

/* In portrait view, the triangle points down from the active .tabitem */
.exploded-view.portrait .nav-justified .tabitem.active:after {
    content: "";
    position: absolute;
    top: 99%;
    left: 50%;
    border-left: 1em solid transparent;
    border-right: 1em solid transparent;
    border-top: 1em solid #ec971f;
    transform: translateX(-50%);
    z-index: 1;
}

.exploded-view .nav-justified .tabitem {
    font-weight: 800;
}

body.woocommerce-cart td.product-thumbnail img {
    max-height: 80px;
    width: auto;
}

.cart-icon svg {
    height: 2.7em;
}

.home #producthead {
    background-image: url('img/search-bg.jpg');
    background-size: cover;
    background-position: center;
    align: center;
}

.home #producthead .row:first-child {
    display: flex;
    justify-content: center;
}


.home #producthead .row:first-child > div:first-child {
    margin: 2em 0 0 0;
    padding: 1em;
    border: 1px solid #dddddd;
    background-color: #f9f9f9;
    width: auto;
    max-width: 900px;
}

#producthead .col-sm-2 img {
    float:left;
    margin-right: 4em;
}

@media (max-width: 576px) { /* Bootstrap's sm breakpoint */
    #producthead .container-fluid .row .row {
        flex-direction: column;
        align-content: center;
    }

    #producthead .col-sm-2 img {
        max-width: 250px;
        float: none !important;
        margin-right: 0 !important;
    }

    .home #producthead .row:first-child > div:first-child {
        margin: 2em 0 0 0;
        padding: .25em;
    }
    
}

.home #producthead .lead {
    vertical-align: middle;
    margin-bottom: 0;
}

.head-search.example.example-sports {
    position: relative;
}

#infoBox {
    padding: 1em;
    border: 1px solid #dddddd;
    background-color: #f9f9f9;
    position: absolute;
    z-index: 1;
}

#siteAlert .modal-content {
    background-color: #f78e1f;
    color: #ffffff;
    font-weight: 500;
    font-size: larger;
}

#siteAlert .modal-body {
    height: auto;
}

#siteAlert .close {
    color: #ffffff;
}

#siteAlert .btn-default {
    color: #000;
    background-color: #fff;
}

#ship-to-different-address-checkbox {
    position: relative;
    top: .05em;
}
 div.woocommerce-shipping-fields:has(h3#ship-to-different-address) {
    position: relative;
    left:2em;
    max-width: calc(100% - 4em);
}


/* Styles for wide viewports */
.exploded-view.landscape .nav-tabs {
    flex-direction: column;
    align-self: flex-start; /* Align to the top */
    /*transform: translateY(100%);*/
}
.exploded-view.landscape .nav-tabs {
    order: 1;
}
        
.exploded-view.landscape .tab-pane {
    order: 2;
    flex-grow: 1; /* This will make .tab-pane take up the remaining space */
}

.exploded-view.landscape .tabitem, .exploded-view.landscape .tabitem:hover {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-width: 200px; /* Adjust as needed */
    border: 1px solid #cecece !important;
}

.exploded-view.landscape .tabitem a, .exploded-view.landscape .tabitem a:hover {
    background-color: #f9f9f9 !important;
    color:#999999 !important;
}

.exploded-view.landscape .tabitem.active a, .exploded-view.landscape .tabitem.active a:hover {
    background-color: #ec971f !important;
    /*box-shadow: inset 48px 48px 96px #ffa426,
            inset -48px -48px 96px #d77e1e;*/
    color:#ffffff !important;
}

.exploded-view.landscape .tabitem img {
    margin-top: 10px; /* Adjust as needed */
}

.exploded-view.landscape .tab-pane img {
    /*width: calc(100% - 200px); /* Subtract the width of .nav-tabs */
    /*transform: translateX(200px);*/
}

/* In landscape view, the triangle points to the right of the active .tabitem */
.exploded-view.landscape .nav-justified .tabitem.active:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 99%;
    border-top: 1em solid transparent;
    border-bottom: 1em solid transparent;
    border-left: 1em solid #ec971f;
    transform: translateY(-50%);
    z-index: 1;
}

.opacity-25 {
    opacity: 0.25;
}

#databadge_finder [id^="select_"]:hover {
    cursor: pointer;
}

/* Mobile view */
@media (max-width: 768px) {
    .nav-justified {
        display: flex;
        flex-direction: column;
    }

    .nav-justified .tabitem {
        width: 100%;
    }

    .nav-justified .tabitem > a > img {
        display: none;
    }

    .nav-tabs.nav-justified>li {
        background-color: transparent;
    }
    .tabitem.active a, .tabitem.active a:hover {
        background-color: #ec971f !important;
        /*box-shadow: inset 48px 48px 96px #ffa426,
                inset -48px -48px 96px #d77e1e;*/
        color:#ffffff !important;
        border-left: 1em solid #ec971f !important; /* Add a colored bar to the left of .tabitem elements after the active one */
    }
    .nav-justified .tabitem.active ~ .tabitem {
        border-left: 1em solid #ec971f !important; /* Add a colored bar to the left of .tabitem elements after the active one */
        position: relative;
        top: 98%;
        z-index: 1;
    }

    /* Add this to create a triangle below the last .tabitem */
    .nav-justified .tabitem:last-child:after {
        content: "";
        position: absolute;
        top: 99%;
        left: -1em;
        border-left: .5em solid transparent;
        border-right: .5em solid transparent;
        border-top: .5em solid #ec971f;
        z-index: 1;
    }
    /* Add this to adjust the position of the triangle when the active .tabitem is the last one */
    .nav-justified .tabitem:last-child.active:after {
        left: 1em;
        top: 99%;
        z-index: 1;
    }
    
    .nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
        border: 0px !important;
    }
    
    section.related.products {
    display: none;
  }
  
  .single-product .storefront-product-pagination {
    display: flex;
    justify-content: space-between;
    width: 100vw;
    box-sizing: border-box;
  }
  .single-product .storefront-product-pagination a {
    flex: 1 0 auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .single-product .storefront-product-pagination img {
    max-width: 20vw !important;
    height: auto;
  }

}

/*************************************************/   


/* URGENT UPDATE */
.nav-tabs .tabitem:only-child img {
    display: none;
}

.single-appliance td.tableimg img {
    transform: none !important;
    width: auto !important;
    /*height:auto !important;*/
    max-width: 100% !important;
}

.single-appliance .table-responsive tr td:nth-child(5) {
    min-width: 12em;
}

.related.products {visibility:hidden;}

/*.page-id-8 .blockOverlay {display:none !important;}*/

.btn-block {
    text-wrap: auto !important;
}

/* END URGENT UPDATE */